Exchange Tickers by ID
curl --request GET \
--url https://api.aisa.one/apis/v1/coingecko/exchanges/{id}/tickers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/coingecko/exchanges/{id}/tickers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/coingecko/exchanges/{id}/tickers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "Binance",
"tickers": [
{
"base": "BTC",
"target": "USDT",
"market": {
"name": "Binance",
"identifier": "binance",
"has_trading_incentive": false,
"logo": "https://coin-images.coingecko.com/markets/images/52/small/binance.jpg?1706864274"
},
"last": 77172.88,
"volume": 9243.62632,
"cost_to_move_up_usd": 21983152.092277337,
"cost_to_move_down_usd": 19695552.01703934,
"converted_last": {
"btc": 0.99912594,
"eth": 36.349604,
"usd": 77080
},
"converted_volume": {
"btc": 9236,
"eth": 336002,
"usd": 712501236
},
"trust_score": null,
"bid_ask_spread_percentage": 0.010013,
"timestamp": "2026-05-26T10:32:37+00:00",
"last_traded_at": "2026-05-26T10:32:37+00:00",
"last_fetch_at": "2026-05-26T10:33:31+00:00",
"is_anomaly": false,
"is_stale": false,
"trade_url": "https://www.binance.com/en/trade/BTC_USDT?ref=37754157",
"token_info_url": null,
"coin_id": "bitcoin",
"target_coin_id": "tether",
"coin_mcap_usd": 1545160286928.7285
},
{
"base": "BTC",
"target": "USDC",
"market": {
"name": "Binance",
"identifier": "binance",
"has_trading_incentive": false,
"logo": "https://coin-images.coingecko.com/markets/images/52/small/binance.jpg?1706864274"
},
"last": 77189.96,
"volume": 2736.40541,
"cost_to_move_up_usd": 5747075.588603265,
"cost_to_move_down_usd": 4869585.811774237,
"converted_last": {
"btc": 1.000158,
"eth": 36.386207,
"usd": 77159
},
"converted_volume": {
"btc": 2737,
"eth": 99567,
"usd": 211138535
},
"trust_score": null,
"bid_ask_spread_percentage": 0.010013,
"timestamp": "2026-05-26T10:32:01+00:00",
"last_traded_at": "2026-05-26T10:32:01+00:00",
"last_fetch_at": "2026-05-26T10:33:30+00:00",
"is_anomaly": false,
"is_stale": false,
"trade_url": "https://www.binance.com/en/trade/BTC_USDC?ref=37754157",
"token_info_url": null,
"coin_id": "bitcoin",
"target_coin_id": "usd-coin",
"coin_mcap_usd": 1545160286928.7285
}
]
}交易所
Exchange Tickers by ID
分页返回某个交易所上架的全部交易对,包含价格、成交量、价差和深度。
GET
https://api.aisa.one
/
apis
/
v1
/
coingecko
/
exchanges
/
{id}
/
tickers
Exchange Tickers by ID
分页返回某个交易所上架的全部交易对:
在你的 agent 里把这个端点跑起来 →
base、target、market、last、volume、converted_last、converted_volume、trust_score、bid_ask_spread_percentage、timestamp、trade_url,以及 is_anomaly / is_stale 标志。可用 coin_ids 收窄到特定资产,用 order 排序,并设置 depth 以附加订单簿撬动成本。适合用于审视某个交易场所的币种覆盖或流动性。如需某个币种在所有交易场所的交易对,请改用 get_coingecko_coins_id_tickers。
第一次用? 把任意 MCP 客户端指向
https://mcp.aisa.one/mcp —— Claude Code、
Codex、Cursor、VS Code 都可以。鉴权走 OAuth:客户端打开浏览器,你点一次
Allow,不需要粘贴任何 key。各客户端的具体命令和每次调用的价格见
aisa.one/zh-cn/mcp。授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
Exchange ID.
*refers to /exchanges/list.
查询参数
Filter tickers by coin IDs, comma-separated if querying more than 1 coin.
*refers to /coins/list.
Include 2% orderbook depth (cost_to_move_up_usd and cost_to_move_down_usd). Default: false
Set to symbol to display DEX pair base and target as symbols.
Default: contract_address
可用选项:
contract_address, symbol Include exchange logo. Default: false
Sort the order of responses.
Default: trust_score_desc
可用选项:
market_cap_asc, market_cap_desc, trust_score_desc, trust_score_asc, volume_desc, volume_asc, base_target 对结果进行分页。